<?
session_start();
?>
<?php
include("menu.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
include("check.php");
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[ret_bruger] == '1'){
$tekst = $_POST[info];
$tekst = str_replace(">",">",$tekst);
$tekst = str_replace("<","<",$tekst);
$id = $_GET[id];
mysql_query("UPDATE brugere SET point = '$_POST[champs]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET status = '$_POST[status]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET Rang = '$_POST[rang]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET level = '$_POST[level]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET counter = '$_POST[counter]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET point = '$_POST[champs]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET kick_w = '$_POST[kick_w]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET evig_money = '$_POST[evig_money]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET besoeg = '$_POST[besoeg]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET tags = '$_POST[tags]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET kampagne = '$_POST[kampagne]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET tfarve = '$_POST[tfarve]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET farve = '$_POST[farve]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET rfarve = '$_POST[rfarve]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET se_emner = '$_POST[se_emner]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET lock_debat = '$_POST[lock_debat]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET slet_debat_k = '$_POST[slet_debat_k]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET slet_debat = '$_POST[slet_debat]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET opret_debat = '$_POST[opret_debat]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET giv_ting = '$_POST[giv_ting]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET ret_bruger = '$_POST[ret_bruger]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET slet_artikel = '$_POST[slet_artikel]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET slet_nyhed = '$_POST[slet_nyhed]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET ban_bruger = '$_POST[ban_bruger]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET reklame = '$_POST[reklame]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET unban_bruger = '$_POST[unban_bruger]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET ret_artikel = '$_POST[ret_artikel]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET ret_nyhed = '$_POST[ret_nyhed]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET ordleg = '$_POST[ordleg]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET slet_bruger = '$_POST[slet_bruger]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET butik_lager = '$_POST[butik_lager]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET butik_slet = '$_POST[butik_slet]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET bruger_vip = '$_POST[butik_vip]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET toem_tag = '$_POST[toem_tag]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET smid_champ = '$_POST[smid_champ]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET smid_ting = '$_POST[smid_ting]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET bot_skriv = '$_POST[bot_skriv]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET opret_ting = '$_POST[opret_ting]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET vis_admin = '$_POST[vis_admin]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET bruger_vip = '$_POST[bruger_vip]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET opret_nyhed = '$_POST[opret_nyhed]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET tw_kick = '$_POST[tw_kick]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET tw_slet = '$_POST[tw_slet]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET bogu = '$_POST[bogu]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET se_ip = '$_POST[se_ip]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET slet_item_bruger = '$_POST[slet_item_bruger]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET tw_kon = '$_POST[tw_kon]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET giv_tj = '$_POST[giv_tj]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET opret_tj = '$_POST[opret_tj]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET wearing = '$_POST[wearing]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET lager_tj_butik = '$_POST[lager_tj_butik]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET slet_tj_butik = '$_POST[slet_tj_butik]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET opret_artikel = '$_POST[opret_artikel]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET luk_aaben_torv = '$_POST[luk_aaben_torv]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET casino_admin = '$_POST[casino_admin]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET admin_sec = '$_POST[admin_sec]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET opdater_online = '$_POST[opdater_online]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET adgangskode = '$_POST[kodeord]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET brugernavn = '$_POST[brugernavn]' WHERE id = '$id'");
mysql_query("UPDATE brugere SET info = '$tekst' WHERE id = '$id'");
print "Brugeren er nu rettet!";
}
?>